Loading...
Searching...
No Matches
BALL::PDB::RecordOBSLTE Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
Date | entry_replaced_date
IDcode | entry_code
IDcode | replacing_entry_code [8]

## Detailed Description

Definition at line 880 of file PDBdefs.h.

## Member Data Documentation

## continuation

Continuation BALL::PDB::RecordOBSLTE::continuation

Definition at line 884 of file PDBdefs.h.

## entry_code

IDcode BALL::PDB::RecordOBSLTE::entry_code

Definition at line 886 of file PDBdefs.h.

## entry_replaced_date

Date BALL::PDB::RecordOBSLTE::entry_replaced_date

Definition at line 885 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordOBSLTE::record_name

Definition at line 883 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordOBSLTE::record_type

Definition at line 882 of file PDBdefs.h.

## replacing_entry_code

IDcode BALL::PDB::RecordOBSLTE::replacing_entry_code[8]

Definition at line 887 of file PDBdefs.h.